/* CENTERED HEADER & BIO */

.h1 {
    display: flex;
    flex-direction: column;
    display: -webkit-flex;
    align-items: center;
    text-transform: none !important;
    font-size: 24px !important;
    max-width: 600px !important;
    font-family: var(--header-font, var(--serif)) !important;
    line-height: 1.3 !important;
    text-align: center !important;
    margin: 0 auto;
    font-weight: 700 !important;
}

.bio {
    text-align: center !important;
    display: grid !important;
    gap: 15px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
    max-width: var(--story-width);
    padding: 0 var(--page-padding);
}

.social-network-macro {
    margin: 0 auto;
}

.social-network-macro .share-list .share-icon .link-icon {
    color: var(--tc) !important;
}

#lead-media {
    width: 100vw;
}

@media only screen and (max-width: 600px) {
    #lead-media {
        height: 60vh;
        object-fit: cover;
        object-position: 20%;
    }
}
